[home]
  other = "Home"

[about]
  other = "About"

[resume]
  other = "Resume"

[tags]
  other = "Tags"

[favorites]
  other = "Favorites"

[search]
  other = "Search"

[allPosts]
  other = "All Posts"

[nWords]
  one = "one word"
  other = "{{ .Count }} words"

[nMinutesToRead]
  one = "about one minute to read"
  other = "about {{ .Count }} minutes to read"

[latestInSeries]
  other = "Latest in series:"

[recentPosts]
  other = "Recent posts"

[tagged]
  other = "Tagged \"{{ . }}\""

[postedOn]
  other = "Posted on {{ . }}"

[tableOfContents]
  other = "Table of Contents"

[warning]
  other = "Warning!"

[postDraft]
  other = "This post is a draft. At best, it may contain grammar mistakes; at worst, it can include significant errors and bugs. Please use your best judgement!"

[contactFooter]
  other = "Liked this article? Have any questions or comments? Please don't hesitate to reach out to me at <a href=\"mailto:danila.fedorin@gmail.com\">danila.fedorin@gmail.com</a>! I love receiving emails from readers, and I'm always happy to provide any additional clarification or assistance."

[note]
  other = "note"

[from]
  other = "From"

[searchRequiresJS]
  other = "Search (requires JavaScript)"

[series]
  other = "Series"

[postsFromTo]
  other = "First post in {{ .from }}, last post in {{ .to }}"

[seriesStatus]
  other = "Series status:"

[suspendedSeries]
  other = "Suspended"

[completeSeries]
  other = "Complete"

[ongoingSeries]
  other = "Ongoing"
